## paco 0.2.1

=== DESCRIPTION ===
Package: paco
Version: 0.2.1
Date: 2015-07-13
Title: Procrustes Application to Cophylogenetic Analysis
Description: Procrustes analyses to infer co-phylogenetic
  matching between pairs of (ultrametric) phylogenetic trees.
Author: Juan Antonio Balbuena <ja.balbuena@uv.es>, Timothee Poisot
  <tim@poisotlab.io>, Matthew Hutchinson <matthewhutchinson15@gmail.com>,
  Fernando Cagua <fernando@cagua.co>
Maintainer: Timothee Poisot <tim@poisotlab.io>
Depends: R (>= 3.0.0)
Imports: vegan (>= 2.2-0), plyr
Suggests: ape, doMC
License: MIT + file LICENSE
URL: http://www.uv.es/cophylpaco/
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2015-07-18 17:00:22

## paco 0.2.2

=== DESCRIPTION ===
Package: paco
Version: 0.2.2
Date: 2015-07-13
Title: Procrustes Application to Cophylogenetic Analysis
Description: Procrustes analyses to infer co-phylogenetic
  matching between pairs of (ultrametric) phylogenetic trees.
Author: Juan Antonio Balbuena <j.a.balbuena@uv.es>, Timothee Poisot
  <tim@poisotlab.io>, Matthew Hutchinson <matthewhutchinson15@gmail.com>,
  Fernando Cagua <fernando@cagua.co>
Maintainer: Timothee Poisot <tim@poisotlab.io>
Depends: R (>= 3.0.0)
Imports: vegan (>= 2.2-0), plyr
Suggests: ape, doMC
License: MIT + file LICENSE
URL: http://www.uv.es/cophylpaco/
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2015-10-10 01:19:04

## paco 0.2.3

=== DESCRIPTION ===
Package: paco
Version: 0.2.3
Date: 2015-11-10
Title: Procrustes Application to Cophylogenetic Analysis
Description: Procrustes analyses to infer co-phylogenetic
    matching between pairs of (ultrametric) phylogenetic trees.
Author: Juan Antonio Balbuena <j.a.balbuena@uv.es>, Timothee Poisot
    <tim@poisotlab.io>, Matthew Hutchinson <matthewhutchinson15@gmail.com>,
    Fernando Cagua <fernando@cagua.co>
Maintainer: Timothee Poisot <tim@poisotlab.io>
Depends: R (>= 3.0.0)
Imports: vegan (>= 2.2-0), plyr
Suggests: ape, doMC
License: MIT + file LICENSE
URL: http://www.uv.es/cophylpaco/
RoxygenNote: 5.0.0
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2015-11-10 18:15:06

## paco 0.3.0

=== DESCRIPTION ===
Package: paco
Version: 0.3.0
Date: 2016-10-03
Title: Procrustes Application to Cophylogenetic Analysis
Description: Procrustes analyses to infer co-phylogenetic
    matching between pairs of (ultrametric) phylogenetic trees.
Author: Juan Antonio Balbuena <j.a.balbuena@uv.es>, Timothee Poisot
    <tim@poisotlab.io>, Matthew Hutchinson <matthewhutchinson15@gmail.com>,
    Fernando Cagua <fernando@cagua.co>
Maintainer: Matthew Hutchinson <matthewhutchinson15@gmail.com>
Depends: R (>= 3.0.0)
Imports: vegan (>= 2.2-0), plyr
Suggests: ape
License: MIT + file LICENSE
URL: http://www.uv.es/cophylpaco/
RoxygenNote: 5.0.1
NeedsCompilation: no
Packaged: 2016-10-03 13:32:04 UTC
Repository: CRAN
Date/Publication: 2016-10-03 22:53:53

## paco 0.3.1

=== DESCRIPTION ===
Package: paco
Version: 0.3.1
Date: 2016-11-28
Title: Procrustes Application to Cophylogenetic Analysis
Description: Procrustes analyses to infer co-phylogenetic
    matching between pairs of (ultrametric) phylogenetic trees.
Author: Juan Antonio Balbuena <j.a.balbuena@uv.es>, Timothee Poisot
    <tim@poisotlab.io>, Matthew Hutchinson <matthewhutchinson15@gmail.com>,
    Fernando Cagua <fernando@cagua.co>
Maintainer: Matthew Hutchinson <matthewhutchinson15@gmail.com>
Depends: R (>= 3.0.0)
Imports: vegan (>= 2.2-0), plyr
Suggests: ape, doMC, testthat
License: MIT + file LICENSE
URL: http://www.uv.es/cophylpaco/
RoxygenNote: 5.0.1
NeedsCompilation: no
Packaged: 2016-12-05 14:00:19 UTC; matthew
Repository: CRAN
Date/Publication: 2016-12-05 21:45:01

## paco 0.3.2

=== DESCRIPTION ===
Package: paco
Version: 0.3.2
Date: 2017-07-16
Title: Procrustes Application to Cophylogenetic Analysis
Description: Procrustes analyses to infer co-phylogenetic
    matching between pairs of (ultrametric) phylogenetic trees.
Author: Juan Antonio Balbuena <j.a.balbuena@uv.es>, Timothee Poisot
    <tim@poisotlab.io>, Matthew Hutchinson <matthewhutchinson15@gmail.com>,
    Fernando Cagua <fernando@cagua.co>
Maintainer: Matthew Hutchinson <matthewhutchinson15@gmail.com>
Depends: R (>= 3.0.0)
Imports: vegan (>= 2.2-0), plyr
Suggests: ape, testthat
License: MIT + file LICENSE
URL: http://www.uv.es/cophylpaco/
RoxygenNote: 6.0.1
NeedsCompilation: no
Packaged: 2017-07-16 17:53:24 UTC; matthew
Repository: CRAN
Date/Publication: 2017-07-16 20:29:32 UTC

## paco 0.4.0

=== DESCRIPTION ===
Package: paco
Version: 0.4.0
Date: 2019-05-12
Title: Procrustes Application to Cophylogenetic Analysis
Description: Procrustes analyses to infer co-phylogenetic
    matching between pairs of (ultrametric) phylogenetic trees.
Author: Juan Antonio Balbuena <j.a.balbuena@uv.es>, Timothee Poisot
    <tim@poisotlab.io>, Matthew Hutchinson <matthewhutchinson15@gmail.com>,
    Fernando Cagua <fernando@cagua.co>
Maintainer: Matthew Hutchinson <matthewhutchinson15@gmail.com>
Depends: R (>= 3.0.0)
Imports: vegan (>= 2.2-0), ape, plyr
Suggests: testthat
License: MIT + file LICENSE
URL: http://www.uv.es/cophylpaco/
Encoding: UTF-8
RoxygenNote: 6.1.1
NeedsCompilation: no
Packaged: 2019-05-12 20:51:42 UTC; matthew
Repository: CRAN
Date/Publication: 2019-05-12 21:10:03 UTC

## paco 0.4.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: paco
-Version: 0.4.0
-Date: 2019-05-12
+Version: 0.4.1
+Date: 2019-05-20
 Title: Procrustes Application to Cophylogenetic Analysis
 Description: Procrustes analyses to infer co-phylogenetic
     matching between pairs of (ultrametric) phylogenetic trees.
@@ -11,11 +11,14 @@
 Depends: R (>= 3.0.0)
 Imports: vegan (>= 2.2-0), ape, plyr
 Suggests: testthat
+Note: The current version (0.4.1) fixes an issue in the add_pcoord
+        function where negative eigenvalues were left uncorrected when
+        the user specified that a correction be applied.
 License: MIT + file LICENSE
 URL: http://www.uv.es/cophylpaco/
 Encoding: UTF-8
 RoxygenNote: 6.1.1
 NeedsCompilation: no
-Packaged: 2019-05-12 20:51:42 UTC; matthew
+Packaged: 2019-05-20 18:26:55 UTC; matthew
 Repository: CRAN
-Date/Publication: 2019-05-12 21:10:03 UTC
+Date/Publication: 2019-05-20 18:50:06 UTC

## paco 0.4.2

=== DESCRIPTION ===
Package: paco
Version: 0.4.2
Date: 2020-08-19
Title: Procrustes Application to Cophylogenetic Analysis
Description: Procrustes analyses to infer co-phylogenetic
    matching between pairs of phylogenetic trees.
Author: Juan Antonio Balbuena <j.a.balbuena@uv.es>, Timothee Poisot
    <tim@poisotlab.io>, Matthew Hutchinson <matthewhutchinson15@gmail.com>,
    Fernando Cagua <fernando@cagua.co>; see PLoS ONE Balbuena et al 2013 <https://doi.org/10.1371/journal.pone.0061048>
Maintainer: Matthew Hutchinson <matthewhutchinson15@gmail.com>
Depends: R (>= 3.0.0)
Imports: vegan (>= 2.2-0), ape, plyr
Suggests: testthat
Note: The current version (0.4.2) fixes a numerical issue with
        symmetric implementation of the paco_links function.
License: MIT + file LICENSE
URL: https://www.uv.es/cophylpaco/
Encoding: UTF-8
RoxygenNote: 7.1.1
NeedsCompilation: no
Packaged: 2020-08-24 18:12:06 UTC; matthew
Repository: CRAN
Date/Publication: 2020-08-25 18:10:02 UTC

## paco 2.0.9

=== debian/changelog ===
paco (2.0.9-3build1) wily; urgency=medium

  * No-change rebuild against libglibmm-2.4-1v5

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 07 Aug 2015 21:47:09 +0000

paco (2.0.9-3) unstable; urgency=medium

  * debian/rules: build with  autoreconf. (Closes: #727484)
  * Bump Standards-Version 3.9.5 (no changes)

 -- TANIGUCHI Takaki <takaki@debian.org>  Tue, 04 Feb 2014 18:05:47 +0900

paco (2.0.9-2) unstable; urgency=low

  * debian/control: Add Vcs-* fields.
  * debian/patches/glib-single-include.patch: Fixed glib include. 
    (Closes: #665593)
  * debian/control: clear dependency_libs from .la files

 -- TANIGUCHI Takaki <takaki@debian.org>  Sun, 25 Mar 2012 18:34:29 +0900

paco (2.0.9-1) unstable; urgency=low

  * New upstream.
  * debian/control:
     + Updated to Standards-Version 3.9.0.0 (no changes needed)

 -- TANIGUCHI Takaki <takaki@debian.org>  Sun, 11 Jul 2010 16:21:56 +0900

paco (2.0.7-2) unstable; urgency=low

  * create /var/log/paco 
  * debian/copyright: add copyright notice about getopt.cc and getopt.h. 

 -- TANIGUCHI Takaki <takaki@debian.org>  Thu, 26 Nov 2009 22:05:34 +0900

paco (2.0.7-1) unstable; urgency=low

  * Initial release (Closes: #344813)

 -- TANIGUCHI Takaki <takaki@debian.org>  Mon, 23 Nov 2009 14:18:33 +0900

=== debian/control ===
Source: paco
Section: admin
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: TANIGUCHI Takaki <takaki@debian.org>
Build-Depends: debhelper (>= 7.0.50~), autotools-dev, libgtkmm-2.4-dev, dh-autoreconf
Standards-Version: 3.9.5
Homepage: http://paco.sf.net/
Vcs-Git: git://git.debian.org/collab-maint/paco.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/paco.git;a=summary

Package: paco
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${perl:Depends}
Description: simple but yet powerful source code package management system
 After the installation of a source package with "./configure && make &&
 make install", one is usually left with having no idea of what it was
 installed and where it all went, making it difficult to uninstall the
 package in the future.
 .
 Paco was written to solve this problem in a quite simple fashion.
 .
 When installing a package from sources, paco wraps the "make install"
 command (or whatever is needed to install the files into the system),
 and generates a log containing the list of all installed files.
 .
 This is a CUI frontend and utility scripts.

Package: gpaco
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${perl:Depends},
         paco(=${binary:Version})
Description: simple but yet powerful source code package management system(GUI)
 After the installation of a source package with "./configure && make &&
 make install", one is usually left with having no idea of what it was
 installed and where it all went, making it difficult to uninstall the
 package in the future.
 .
 Paco was written to solve this problem in a quite simple fashion.
 .
 When installing a package from sources, paco wraps the "make install"
 command (or whatever is needed to install the files into the system),
 and generates a log containing the list of all installed files.
 .
 This is a GUI frontend of paco.

=== debian/watch ===
# Example watch control file for uscan
# Rename this file to "watch" and then you can run the "uscan" command
# to check for upstream updates and more.
# See uscan(1) for format

# Compulsory line, this is a version 3 file
version=3

# Uncomment to examine a Webpage
# <Webpage URL> <string match>
#http://www.example.com/downloads.php paco-(.*)\.tar\.gz

# Uncomment to examine a Webserver directory
#http://www.example.com/pub/paco-(.*)\.tar\.gz

# Uncommment to examine a FTP server
#ftp://ftp.example.com/pub/paco-(.*)\.tar\.gz debian uupdate

# Uncomment to find new files on sourceforge, for devscripts >= 2.9
# http://sf.net/paco/paco-(.*)\.tar\.gz
http://sf.net/paco/paco-([0-9].*)\.tar\.gz

# Uncomment to find new files on GooglePages
# http://example.googlepages.com/foo.html paco-(.*)\.tar\.gz
